Subject: Internal amino acids based on ASA

From: [email-masked] (Eldbjoerg S. Heimstad)
Date: Sun, 3 Dec 95 15:26:25 +0100

Internal aa based on ASA:

I  am curious to know your opinions about the criteria to
define an amino acid as internal or external based on water
accessible surface (ASA).
Is there an approximate way in general to define 
internal aa - for instance I have used as a general 
approximate value ASA less than 10.0 for every aa.

I am also interested to know your way/program to calculate/estimate
internal hydrophobicity.

Any comments will be appreciated.

Thanks in advance,
Eldbjoerg Heimstad

#######################################################
# Eldbjoerg Sofie Heimstad                            #
# Protein Crystallography Group                       #
# University Of Tromsoe, IMR                          # 
# 9037 Tromsoe, NORWAY         phone: +47-776-45706   #
#                                     +47-776-44737   #
#                               fax : +47-776-44765   #
# E-mail: [email-masked]                        #
# URL: http://www.chem.uit.no/KJEMI/heimstad.html     #
#######################################################